.contacts {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	font-weight: normal;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #3399FF;




}
.right {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #3399FF;
}
.footer {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #3399FF;
	color: #FFFFFF;


}
.corner {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #3399FF;
	color: #999999;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #3399FF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;


}
.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #333333;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000099;
	font-weight: normal;

}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
}
.quote {

	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #666666;
}
